name: Profile
type: module
description: 'Test module for Profile.'
core_version_requirement: ^8.7.7 || ^9
dependencies:
  - profile

# Information added by Drupal.org packaging script on 2020-02-18
version: '8.x-1.1'
project: 'profile'
datestamp: 1582048363
